{
  "equippedPlanes": {
    "5000141": {
      "serialNumber": 5000141,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "89",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000136": {
      "serialNumber": 5000136,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420717",
      "aircraftIdCode": "22",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000137": {
      "serialNumber": 5000137,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "43",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000138": {
      "serialNumber": 5000138,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420719",
      "aircraftIdCode": "64",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000139": {
      "serialNumber": 5000139,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "63",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000133": {
      "serialNumber": 5000133,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420705",
      "aircraftIdCode": "27",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000134": {
      "serialNumber": 5000134,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420707",
      "aircraftIdCode": "39",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000135": {
      "serialNumber": 5000135,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420709",
      "aircraftIdCode": "62",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000144": {
      "serialNumber": 5000144,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420725",
      "aircraftIdCode": "47",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000145": {
      "serialNumber": 5000145,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "44",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000746": {
      "serialNumber": 5000746,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420727",
      "aircraftIdCode": "66",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000750": {
      "serialNumber": 5000750,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420902",
      "aircraftIdCode": "88",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000752": {
      "serialNumber": 5000752,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "16",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000756": {
      "serialNumber": 5000756,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "67",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000908": {
      "serialNumber": 5000908,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "98",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000909": {
      "serialNumber": 5000909,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420721",
      "aircraftIdCode": "90",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000945": {
      "serialNumber": 5000945,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420718",
      "aircraftIdCode": "40",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000946": {
      "serialNumber": 5000946,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "28",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001028": {
      "serialNumber": 5001028,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "25",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001075": {
      "serialNumber": 5001075,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420906",
      "aircraftIdCode": "33",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001076": {
      "serialNumber": 5001076,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420910",
      "aircraftIdCode": "65",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001077": {
      "serialNumber": 5001077,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "72",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001078": {
      "serialNumber": 5001078,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "29",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001145": {
      "serialNumber": 5001145,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "36",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001178": {
      "serialNumber": 5001178,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420730",
      "aircraftIdCode": "64",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001066": {
      "serialNumber": 5001066,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420904",
      "aircraftIdCode": "93",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001104": {
      "serialNumber": 5001104,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420912",
      "aircraftIdCode": "58",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001182": {
      "serialNumber": 5001182,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "97",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000735": {
      "serialNumber": 5000735,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420729",
      "aircraftIdCode": "47",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001237": {
      "serialNumber": 5001237,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "12",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001238": {
      "serialNumber": 5001238,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "10",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001239": {
      "serialNumber": 5001239,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "77",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001240": {
      "serialNumber": 5001240,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "25",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000131": {
      "serialNumber": 5000131,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420815",
      "aircraftIdCode": "79",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000128": {
      "serialNumber": 5000128,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420812",
      "aircraftIdCode": "80",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000143": {
      "serialNumber": 5000143,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420825",
      "aircraftIdCode": "79",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000142": {
      "serialNumber": 5000142,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420823",
      "aircraftIdCode": "32",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000132": {
      "serialNumber": 5000132,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420818",
      "aircraftIdCode": "46",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001584": {
      "serialNumber": 5001584,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "94",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001587": {
      "serialNumber": 5001587,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "66",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001588": {
      "serialNumber": 5001588,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "30",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5000182": {
      "serialNumber": 5000182,
      "planeStatus": -1,
      "squadronId": 10121065,
      "dateRemovedFromService": "19420831",
      "aircraftIdCode": "66",
      "type": "il2m41",
      "archType": "il2",
      "displayName": "Il-2 mod.1941",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m41.txt",
      "model": "graphics\\planes\\il2m41\\il2m41.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 20,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19410601",
      "withdrawal": "19420901",
      "endProduction": "19420501",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001619": {
      "serialNumber": 5001619,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "27",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001733": {
      "serialNumber": 5001733,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "14",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001751": {
      "serialNumber": 5001751,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "69",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001784": {
      "serialNumber": 5001784,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "60",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    },
    "5001823": {
      "serialNumber": 5001823,
      "planeStatus": 1,
      "squadronId": 10121065,
      "aircraftIdCode": "55",
      "type": "il2m42",
      "archType": "il2",
      "displayName": "Il-2 mod.1942",
      "script": "LuaScripts\\WorldObjects\\Planes\\il2m42.txt",
      "model": "graphics\\planes\\il2m42\\il2m42.mgm",
      "desc": "",
      "cruisingSpeed": 300,
      "climbOutRate": 700,
      "goodness": 25,
      "range": 650,
      "isFlyable": true,
      "isNovice": true,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roles": [
        "ROLE_ATTACK"
      ],
      "introduction": "19420301",
      "withdrawal": "19430701",
      "endProduction": "19430401",
      "side": "ALLIED",
      "primaryUsedBy": [
        "RUSSIA"
      ],
      "stockModifications": [],
      "tacticalCodeColor": "BLACK"
    }
  }
}